.modal-overlay{
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAMAAAAoyzS7AAAAA1BMVEUAAACnej3aAAAAAXRSTlOomOvzvAAAAA1JREFUeNoBAgD9/wAAAAIAAVMrnDAAAAAASUVORK5CYII=);
    position:fixed;
    z-index:1000;
    width:100%;
    height:100%;
    left:0;
    top:0;
    display:none;
}
.modal {
    display:table;
    height:100%;
    width:100%;
}
.modal-wrapper{
    display:table-cell;
    vertical-align:middle;
}
.modal-container{
    width:571px;
    margin:auto;
    position:relative;
    z-index:10;
}
.modal-container:before{
    content:'';
    width:376px;
    height:121px;
    background:url(../images/ninja.png);   
    position:absolute;
    z-index:9;
    top:-120px;
    left:60px;
}
.modal-container:after{
    content:'';
    width:37px;
    height:25px;
    background:url(../images/ninja-hand.png);   
    position:absolute;
    z-index:11;
    top:-12px;
    left:424px;
}
.modal-content{
    background:#fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
    padding:20px;
    text-align:center;
    border-radius:12px;
    box-shadow:0 0 30px 3px rgba(0,0,0,0.71);
    position:relative;
    z-index:10;
    font-size:20px;
    color:#373737;
}
.modal h3{
    color:#00afec;
    font-size:30px;
    padding:10px 0;
}
.modal .close-modal{
    position:absolute;
    z-index:11;
    top:-10px;
    right:-10px;
    width:23px;
    height:23px;
    overflow:hidden;
    text-indent:100%;
    background:url(../images/close.png);
}
.modal-content ul{
    list-style:none;  
    text-align:left;
    padding-left:40px;
}
.modal-content li{
    margin:10px 0;
}
.modal-content li:before{
    content:'';
    display:inline-block;
    width:25px;
    height:24px;
    background:url(../images/star.png);
    position:relative;
    top:5px;
    margin-right:5px;
} 
.modal-content form{
    margin-top:35px;
}
.modal-content input {
    height:35px;
    width:240px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    border:1px solid #bbb;
    box-shadow:none;
    font-size:18px;
    color:#555;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin:0 4px;
    padding:0 0 0 7px;
    line-height:35px;
}
.modal-content button{
    -webkit-font-smoothing:antialiased;
    background: rgb(0,197,255);
    background: -moz-linear-gradient(top,  rgba(0,197,255,1) 0%, rgba(0,170,226,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,197,255,1)), color-stop(100%,rgba(0,170,226,1)));
    background: -webkit-linear-gradient(top,  rgba(0,197,255,1) 0%,rgba(0,170,226,1) 100%);
    background: -o-linear-gradient(top,  rgba(0,197,255,1) 0%,rgba(0,170,226,1) 100%);
    background: -ms-linear-gradient(top,  rgba(0,197,255,1) 0%,rgba(0,170,226,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,197,255,1) 0%,rgba(0,170,226,1) 100%);


    color:#fff;
    border:1px solid #0097c9;
    border-radius:7px;
    padding:7px 27px;
    font-family: "getresponse_proregular","Trebuchet Ms", Arial, sans-serif;
    font-size:22px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.2);
    box-shadow:inset 0 2px 0 0 rgba(255,255,255,0.2);
    
    margin:18px 0;
    cursor:pointer;
}
.modal .footer{
    font-size:14px;
    padding-top:5px;
}
.modal .footer strong{
    color:#fff;
    font-size:12px;
    background:#60ab09;
    display:inline-block;
    padding:2px 4px;
}
.modal .v1, .modal .v2, .modal .v3, .modal .v4 {
    display:none;
}
.modal.version-1 .v1.inline-block {
    display:inline-block;
}
.modal.version-1 .v1.block {
    display:block;
}

.modal.version-2 .v2.inline-block {
    display:inline-block;
}
.modal.version-2 .v2.block {
    display:block;
}

.modal.version-3 .v3.inline-block {
    display:inline-block;
}
.modal.version-3 .v3.block {
    display:block;
}

.modal.version-4 .v4.inline-block {
    display:inline-block;
}
.modal.version-4 .v4.block {
    display:block;
}

.modal input.invalid{
    background:#FCD5D5;
}
.modal .error {
    display:none !important;
}
